#kenkii-editor .card-format {
  text-align: center;
}

#kenkii-editor .card-editor {
  display: grid;
  grid-template-areas: 'editor-preview editor-edit' 'editor-states editor-states';
  grid-template-columns: 50% 50%;
}

@media only screen and (max-width: 600px) {
  #kenkii-editor .card-editor {
    grid-template-areas: 'editor-states' 'editor-preview' 'editor-edit';
  }

  #kenkii-editor .card-editor .editor-preview,
  #kenkii-editor .card-editor .editor-edit {
    width: 90vw;
    padding: 0;
  }
}

#kenkii-editor .card-editor .editor-states {
  grid-area: editor-states;
}

#kenkii-editor .card-editor .editor-preview {
  grid-area: editor-preview;
  padding: .75em;
  text-align: center;
  height: min-content;
}

#kenkii-editor .card-editor .editor-edit {
  grid-area: editor-edit;
  padding: .75em;
}

#kenkii-editor .card-editor .field {
  margin-bottom: 1rem;
}

#kenkii-editor .card-editor .color-pickr-paragraph,
#kenkii-editor .card-editor .color-pickr-header {
  display: inline-block;
}

#kenkii-editor .card-editor .color-pickr-paragraph>.pickr>button,
#kenkii-editor .card-editor .color-pickr-header>.pickr>button {
  height: 3rem;
}

#kenkii-editor .card-editor .card-paragraph-font-size,
#kenkii-editor .card-editor .card-header-font-size {
  width: 50%;
  float: right;
  margin: 0;
}